New release Zeroshell 3.2.1

Zeroshell 3.2.1 should replace all previous releases. After releasing Zeroshell 3.2.0, two new vulnerabilities of the Bash have been identified. These vulnerabilities are critical because they allow the execution of not authenticated commands by the web interface or via the login page of the Captive Portal. In addition, OpenSSL has been updated to fix more security problems affecting the Zeroshell web interface, the Captive Portal, the VPN with OpenVPN, the RADIUS server and all the services that use SSLv3.
Due to the severity of these vulnerabilities, it is recommended upgrading all previous releases. The releases 3.0.0, 3.1.0 and 3.2.0 can be updated automatically via the Package Manager directly to Zeroshell 3.2.1.